<style>
/* Accordion styles */
.tab {
  position: relative;
  margin-bottom: 1px;
  width: 100%;
  color: #fff;
  overflow: hidden;
}
.acc_input { /*input*/
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.acc { /*label*/
  position: relative;
  display: block;
  padding: 0 0 0 1em;
  background: #373739;
  font-weight: bold;
  line-height: 3;
  cursor: pointer;
    margin: 0px 0px 1px 0px;
    color: #fff;
}
.tab-content {
  max-height: 0px;
  overflow: hidden;
  background: #e1e3e4;
color: #000;
  -webkit-transition: max-height .35s;
  transition: max-height .35s;
}
.tab-content p {
  margin: 1em;
text-align: left;
}
/* :checked */
.acc_input:checked ~ .tab-content {
  max-height: 500px;
}
/* Icon */
.acc::after {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.acc_input[type=checkbox] + .acc::after {
  content: "+";
}
.acc_input[type=radio] + .acc::after {
  content: "\25BC";
}
.acc_input[type=checkbox]:checked + .acc::after {
  transform: rotate(315deg);
}
.acc_input[type=radio]:checked + .acc::after {
  transform: rotateX(180deg);
}

</style>